body{
	background: #f1f1f1;
	margin: 0;
	padding: 0;
}
*{
	font-family: 'Scada', sans-serif;
}
@import url(https://fonts.googleapis.com/css?family=Scada); 

header{
	width: 100%;
	box-shadow: 0 5px 5px #000;
	z-index: 999;
	height: 150px;
	position: fixed;
	background-color: #f0f0f0;
}

.caja-header{
	display: table;
	margin: 0 auto;
	width: 85%;
}
.telf{
	display: table;
	background-color: #b5b6b4;
	margin-left:57%;
	float: left;
	padding: 10px;
	color: #f0f0f0;
}
i.icon1{
	color: #00404E;
}
.email{
	display: table;
	margin-left:15px;
	background-color: #b5b6b4;
	float: left;
	padding: 10px;
	color: #f0f0f0;
}
.email a{
	text-decoration:none;
	color: #f0f0f0;
}
i.icon2{
	display: table;
	float: left;
	margin-right: 2px;
	color: #00404E;
}
.caja-logo{
	width: 400px;
	display: table;
	float: left;
	top:-10px;
	position: relative;
}
a.logo-inicio img{
	width: 100%;
	display: table;
	position: relative;
}
p.tit-fabri{
	color: #00404e;
	margin-bottom:-1px;
	display: table;
	margin-left: 10px;
	font-size: 40px;
}
nav.menu{
	font-size: 15px;
	float: right;
	margin-top:70px;
	background: #00404E;
}
nav ul{
	margin: 0 auto;
	list-style: none;
	padding: 0;
}

ul li.barra{
	float: left;
	display: block;
	text-align: center;
	position: relative;
	width: 20% 30%;
}

ul a{
	text-decoration: none;
	display: block;
	border:1px solid#ccc;
	color: #f0f0f0;
	padding: 10px 20px;
}
ul a:hover{
	background: #014854;
}
.darrow{
	position: absolute;
	font-size: 10px;
	top: 15px;
	color: #f0f0f0;
	right: 5px;
}
nav ul >span.border-nst li.barra{
	display:inline-table;
	background: #6d6d6d;
	color: red;
}
ul ul.submenu{
	display: none;
	position: absolute;
	left: 0;
	transition:all.5s linear;
}
nav ul.submenu >li a{
	position: relative;
	background: #00404e;
	margin-top: 5px;
	padding: 10px;
	box-shadow: 0 3px 3px #000;
}
ul li:hover ul.submenu{
	display: block;
	z-index: 999;
	position: absolute;
	max-width: 100%;
}
ul li>ul li a:hover{
	background: rgba(0,64,78,.8);
}



.tit-prod{
	display:table;
	border: 2px solid #6d6d6d;
	padding: 10px;
	text-align: center;
	width: 40%;
	color: #333;
	border-radius: 0 0 10px 0;
	margin: 0 auto;
	box-shadow: 1px 8px 8px #ccc;
	position: relative;
	top:30%;
}
section#least{
	position: relative;
	top:250px;
}
/*
 *	generated by WOW Slider 8.6
 *	template Elegant
 */
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro&subset=latin,latin-ext);
#wowslider-container1 { 
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	max-width: 100%;
	max-height:500px;
	margin:0px auto 0px;
	z-index:90;
	text-align:left; /* reset align=center */
	font-size: 10px;
	text-shadow: none; /* fix some user styles */

	/* reset box-sizing (to boostrap friendly) */
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box; 
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 .ws_images ul{
	position:relative;
	width: 10000%; 
	height:100%;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
	/*table-layout:fixed;*/
}
#wowslider-container1 .ws_images ul li{
	position: relative;
	width:1%;
	height:100%;
	line-height:0; /*opera*/
	overflow: hidden;
	float:left;
	/*font-size:0;*/
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}

#wowslider-container1 .ws_images{
	position: relative;
	left:0;
	top:0;
	height:100%;
	max-height:500px;
	max-width: 100%;
	vertical-align: top;
	overflow: hidden;
}
#wowslider-container1 .ws_images ul a{
	width:100%;
	height:100%;
	max-height:500px;
	display:block;
	color:transparent;
}
#wowslider-container1 img{
	max-width: none !important;
}
#wowslider-container1 .ws_images .ws_list img,
#wowslider-container1 .ws_images > div > img{
	width:100%;
	border:none 0;
	max-width: none;
	padding:0;
	margin:0;
}
#wowslider-container1 .ws_images > div > img {
	max-height:500px;
}

#wowslider-container1 .ws_images iframe {
	position: absolute;
	z-index: -1;
}

#wowslider-container1 .ws-title > div {
	display: inline-block !important;
}

#wowslider-container1 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wowslider-container1  .ws_bullets { 
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container1  .ws_bullets div{
	position:relative;
	float:left;
	font-size: 0px;
}
/* compatibility with Joomla styles */
#wowslider-container1  .ws_bullets a {
	line-height: 0;
}

#wowslider-container1  .ws_script{
	display:none;
}
#wowslider-container1 sound, 
#wowslider-container1 object{
	position:absolute;
}

/* prevent some of users reset styles */
#wowslider-container1 .ws_effect {
	position: static;
	width: 100%;
	height: 100%;
}

#wowslider-container1 .ws_photoItem {
	border: 2em solid #fff;
	margin-left: -2em;
	margin-top: -2em;
}
#wowslider-container1 .ws_cube_side {
	background: #A6A5A9;
}


#wowslider-container1.ws_gestures {
	cursor: -webkit-grab;
	cursor: -moz-grab;
	cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABwSURBVEjH7ZJBEsAgCAMT/v/n9NCOSqe2oD2yNx1JggB4BCEFWyFASP2KMQE7ywWhe/tTRGCGogLk02tFctiW/SUgaMyQG4PdPzDn31rQbMb8FiAXgvsEJNax1yVlVGAjA93apP3HFhZTGIqiKH7iADB6HxPlHdNVAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE0LTA3LTA3VDEzOjQ5OjEwKzAyOjAwm7WiFAAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNC0wNy0wN1QxMzo0OToxMCswMjowMOroGqgAAAAASUVORK5CYII="), move;
}
#wowslider-container1.ws_gestures.ws_grabbing {
	cursor: -webkit-grabbing;
	cursor: -moz-grabbing;
	cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABaSURBVEjH7ZMxCkAhDEOT8u9/5TpJ+xWkFse8IYutJgEB8RCHL1qCc90BEFnT6QH7mwgFHBUf8wJyS1TDLuc3vmighx37LZdIth3E5hKj9n6O0HRh+oJCiFcMxRUUDxR1CTMAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTQtMDctMDdUMTM6NDk6MzgrMDI6MDDqf+sOAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE0LTA3LTA3VDEzOjQ5OjM4KzAyOjAwmyJTsgAAAABJRU5ErkJggg=="), move;
}

/* hide controls when video start play */
#wowslider-container1.ws_video_playing .ws_bullets,
#wowslider-container1.ws_video_playing .ws_fullscreen,
#wowslider-container1.ws_video_playing .ws_next,
#wowslider-container1.ws_video_playing .ws_prev {
	display: none;
}


/* youtube/vimeo buttons */
#wowslider-container1 .ws_video_btn {
	position: absolute;
	display: none;
	cursor: pointer;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 55;
}
#wowslider-container1 .ws_video_btn.ws_youtube,
#wowslider-container1 .ws_video_btn.ws_vimeo {
	display: block;
}
#wowslider-container1 .ws_video_btn div {
	position: absolute;
	background-image: url(./playvideo.png);
	background-size: 200%;
	top: 50%;
	left: 50%;
	width: 7em;
	height: 5em;
	margin-left: -3.5em;
	margin-top: -2.5em;
}
#wowslider-container1 .ws_video_btn.ws_youtube div {
	background-position: 0 0;
}
#wowslider-container1 .ws_video_btn.ws_youtube:hover div {
	background-position: 100% 0;
}
#wowslider-container1 .ws_video_btn.ws_vimeo div {
	background-position: 0 100%;
}
#wowslider-container1 .ws_video_btn.ws_vimeo:hover div {
	background-position: 100% 100%;
}

#wowslider-container1 .ws_playpause.ws_hide {
	display: none !important;
}
#wowslider-container1  .ws_bullets { 
	padding: 10px; 
}
#wowslider-container1 .ws_bullets a { 
	margin-left:6px;
	width:13px;
	height:13px;
	background: url(./bullet.png) left top;
	float: left; 
	text-indent: -4000px; 
	position:relative;
	color:transparent;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
	background-position: 0 100%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	position:absolute;
	top:50%;
	margin-top:-2.1em;
	z-index:60;
	height: 3.2em;
	width: 3.2em;
	background-image: url(./arrows.png);
	background-size: 200%;
}
#wowslider-container1 a.ws_next{
	background-position: 100% 0;
	right:0.5em;
}
#wowslider-container1 a.ws_prev {
	left:0.5px;
	background-position: 0 0; 
}
#wowslider-container1 a.ws_next:hover{
	background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
	background-position: 0 100%; 
}

/*playpause*/
#wowslider-container1 .ws_playpause {
    width: 3.2em;
    height: 3.2em;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -1.6em;
    margin-top: -1.6em;
    z-index: 59;
	background-size: 100%;
}

#wowslider-container1 .ws_pause {
    background-image: url(./pause.png);
}

#wowslider-container1 .ws_play {
    background-image: url(./play.png);
}

#wowslider-container1 .ws_pause:hover, #wowslider-container1 .ws_play:hover {
    background-position: 100% 100% !important;
}/* bottom center */
#wowslider-container1  .ws_bullets {
	bottom:-5px;
	left:50%;
}
#wowslider-container1  .ws_bullets div{
	left:-50%;
}
/* separate */
#wowslider-container1 .ws-title{
	position: absolute;
	display:block; 
    font: 2.5em 'Source Sans Pro', Arial, sans-serif;
	bottom:1.1em;
	left:0;
	margin-right:0.1em;
	z-index: 50;
	color: #ffffff;	
	line-height: 1em;

}
#wowslider-container1 .ws-title div,#wowslider-container1 .ws-title span{ 
	display:inline-block; 
	margin-top:0.5em;
	background:#3399FF;
	font-weight: normal;	
	border-radius:0;
	opacity:0.8;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);	

}
#wowslider-container1 .ws-title div{ 
	display:block;
	margin-top:0.5em; 
	font-size: 0.72em;
	background:#ffffff;	
	color: #3399FF;
	padding:0.5em;
	line-height: 1.28em;
}
#wowslider-container1 .ws-title span{
	padding:0.4em;
}#wowslider-container1 .ws_images > ul{
	animation: wsBasic 16s infinite;
	-moz-animation: wsBasic 16s infinite;
	-webkit-animation: wsBasic 16s infinite;
}
@keyframes wsBasic{0%{left:-0%} 12.5%{left:-0%} 25%{left:-100%} 37.5%{left:-100%} 50%{left:-200%} 62.5%{left:-200%} 75%{left:-300%} 87.5%{left:-300%} }
@-moz-keyframes wsBasic{0%{left:-0%} 12.5%{left:-0%} 25%{left:-100%} 37.5%{left:-100%} 50%{left:-200%} 62.5%{left:-200%} 75%{left:-300%} 87.5%{left:-300%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 12.5%{left:-0%} 25%{left:-100%} 37.5%{left:-100%} 50%{left:-200%} 62.5%{left:-200%} 75%{left:-300%} 87.5%{left:-300%} }

#wowslider-container1 .ws_bullets  a img{
	text-indent:0;
	display:block;
	bottom:20px;
	left:-46px;
	visibility:hidden;
	position:absolute;
    border: 1px solid #FFFFFF;
	max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
	visibility:visible;
}

#wowslider-container1 .ws_bulframe div div{
	height:48px;
	overflow:visible;
	position:relative;
}
#wowslider-container1 .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:92px;
	background-color:#FFFFFF;
}
#wowslider-container1  .ws_bullets .ws_bulframe{
	display:none;
	bottom:20px;
	overflow:visible;
	position:absolute;
	cursor:pointer;
    border: 1px solid #FFFFFF;
}
#wowslider-container1 .ws_bulframe span{
	display:block;
	position:absolute;
	bottom:-8px;
	margin-left:-1px;
	left:46px;
	background:url(./triangle.png);
	width:13px;
	height:7px;
}#wowslider-container1 .ws_bulframe div div{
	height: auto;
}

@media all and (max-width:760px) {
	#wowslider-container1 .ws_fullscreen {
		display: block;
	}
}
@media all and (max-width:400px){
	#wowslider-container1 .ws_controls,
	#wowslider-container1 .ws_bullets,
	#wowslider-container1 .ws_thumbs{
		display: none
	}
}

.espc-tec{
	border: 5px solid #6d6d6d;
	position: relative;
	margin: 0 auto;
	width: 40%;
	top:40%;
	color: #6d6d6d;
	font-size: 20px;
	padding: 10px;
}
.espc-tec >li{
	display: 0;
	margin:0px;
}
.espc-tec h3{
	color: #333;
	display: table;
	margin:0 auto;
}
.caja-ubicanos{
	width: 100%;
	height: 300px;
	border-top: 2px solid #b5b6b4;
	border-bottom: 2px solid #b5b6b4;
	z-index: 99;
	background: rgba(181,182,180,.3);
	margin-top: 20%;
	position: absolute;
	text-align: center;
}
a.caja-text-ubicanos{
	display: table;
	font-size: 30px;
	top:50%;
	border-radius: 10px;
	padding: 5px;
	position: relative;
	background: rgba(0,64,78,.6);
	border: 1px solid #00404E;
	text-decoration: none;
	color: #f0f0f0;
	margin:0 auto;
}
p.text-ubicanos{
	display: table;
	margin: 0 auto;
}
a.caja-text-ubicanos:hover{
	background: #b5b6b4;
	color:#f0f0f0;
	border: 1px solid #00404e;
}
map iframe{
	display: block;
	margin:0 auto;
	position: relative;
	width: 100%;
	margin-bottom: 10px;
	margin-top:20%;
}

footer{
	width:100%;
	border-top:20px solid #b5b6b4;
	height: 250px;
	top: 10px;
	position: relative;
	background: #00404e;
}
.caja-footer{
	display:table;
	position: relative;
	margin: 0 auto;
	margin-top:5%;
}
footer .caja-footer b{
	color: #f0f0f0;
}
	.contac{
		border: 1px solid #f0f0f0;
		float: left;
		padding: 0 10px;
		height: 80px;
		margin-right: 10px;
	}
	i.if{
		display:block;
		float:left;
		font-size:50px;
		margin-top:15px;
		color: #b5b6b4;
	}
	p.text-f{
		display: table;
		color: #b5b6b4;
		float: left;
		margin-top: 20px;
	}

	.atencion{
		float:left;
		height: 80px;
		border: 1px solid#f0f0f0;
		padding: 0 10px;
	}
	i.if-user{
		display: table;
		float: left;
		color: #b5b6b4;
		margin-top: 20px;
		font-size: 50px;
	}
	p.text-atencion{
		display: table;
		color: #b5b6b4;
		float: left;
		margin-top: 20px;
	}
	.ubicar{
		float: left;
		display: table;
		border: 1px solid #f0f0f0;
		padding: 0 5px;
		height: 80px;
		margin-left: 10px;
	}
	i.icon-ubicar{
		display: table;
		float: left;
		color: #b5b6b4;
		margin-top: 15px;
		font-size: 50px;
		margin-left: -5px;
	}
	p.text-ubicar{
		margin-top: 20px;
		display: table;
		color: #b5b6b4;
		float: left;
	}
p.copyright{
	display: block;
	text-align: center;
	position: relative;
	width: 100%;
	top:50px;
	padding: 10px 0;
	color: #00404e;
	background: #b5b6b4;
}

p.copyright a{
	text-decoration: none;
	color: #00404E;
}
